Topic on Extension talk:TimedMediaHandler

Jump to navigation Jump to search

Extension:MwEmbedSupport

7
Summary last edited by Sanfrupedia 19:19, 26 December 2018 2 years ago

MwEmbedSupport extension is still required for latest stable version MediaWiki 1.31.0. Description of Extension:MwEmbedSupport was improved a bit and download is still possible.


EDIT: Can't download this archived extension anymore... is it required for 1.31.1 or not? Based on the installation instructions it shouldnt be required..

InkluPedia (talkcontribs)

Hello. The Extension:MwEmbedSupport is no longer available (archived), but TimedMediaHandler requires MwEmbedSupport until latest stable MediaWiki version 1.31? I am currently installing MediaWiki 1.31.0 on my wiki InkluPedia and detected this issue. Thanks.

InkluPedia (talkcontribs)

"php update.php" is complaining "TimedMediaHandler requires the MwEmbedSupport extension." So why it is no longer available (archived) when it is still required for latest official and LTS version of MediaWiki?

TheDJ (talkcontribs)
InkluPedia (talkcontribs)
TheDJ (talkcontribs)

I have already expanded the message on that page to be more descriptive.

Sanfrupedia (talkcontribs)

Unfortunately not enough, since it say that is not required for 1.31 and above, while according to above comments it is.

How can I download this archived extension since it got completely removed even from the ExtensionDistributor?

Thanks

189.217.121.62 (talkcontribs)
Reply to "Extension:MwEmbedSupport"